> # NAME

> cgCreatePass - create a pass in a technique

> # SYNOPSIS

>       #include <Cg/cg.h>

>       CGpass cgCreatePass( CGtechnique tech,
>                            const char * name );

> # PARAMETERS

> tech

>   The technique to which the new pass will be added.

> name

>   The name of the new pass.

> # RETURN VALUES

> Returns the handle to the new pass on success.

> Returns NULL if any error occurs.

> # DESCRIPTION

> cgCreatePass adds a new pass to the specified technique.

> # EXAMPLES

> to-be-written

> # ERRORS

> CG_INVALID_TECHNIQUE_HANDLE_ERROR is generated if tech is not a valid technique.

> # HISTORY

> cgCreatePass was introduced in Cg 1.5.

> # SEE ALSO

> cgCreateTechnique